Where can I find the old FPGA programmable files?


#1

Hello, all,
When I programed the FPGA with the .rbf file located in the folllowing link.
https://github.com/myriadrf/LimeSDR-USB_GW/blob/master/output_files/LimeSDR-USB_lms7_trx_HW_1.4.rbf
I got the following message.
[11:21:06] WARNING: Gateware version mismatch!
Expected gateware version 2, revision 17
But found version 2, revision 18
Follow the FW and FPGA upgrade instructions:
http://wiki.myriadrf.org/Lime_Suite#Flashing_images
Or run update on the command line: LimeUtil --update
Anybody can help me what leads the warning? how can I correct the warning?
Thanks!


#2

http://downloads.myriadrf.org/project/limesuite/


#3

Thanks andrewback for your quick response.